Computer Security
[EN] securityvulns.ru no-pyccku


F5 BIG-IP crossite scripting
updated since 12.02.2008
Published:24.05.2008
Source:
SecurityVulns ID:8661
Type:remote
Threat Level:
4/10
Description:Crossite scripting in web admin console.
Affected:F5 : BIG-IP 9.4
Original documentdocumentRicardo Martins - Chief Security Officers, PR07-15: Cross-site Scripting (XSS) / HTML injection on F5 FirePass 4100 SSL VPN 'my.logon.php3' server-side script (24.05.2008)
 documentnnposter_(at)_disclosed.not, F5 BIG-IP Web Management Audit Log XSS (24.03.2008)
 documentnnposter_(at)_disclosed.not, F5 BIG-IP Web Management Console XSS (09.03.2008)
 documentnnposter_(at)_disclosed.not, F5 BIG-IP Web Management Console CSRF (with example) (12.02.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod